/*** new styles ***/
.PWSmoduleHeader {
	border-top: 5px solid #d40000;
	border-right:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;
	padding:10px 0;
	background-color:#f2f2f2;
	font-size: 160%;
	font-weight: bold;
	text-align:center;
	position:relative;
}
.PWSmoduleHeader::before {
	content:'';
	width:16px;
	height:16px;
	border-radius:50%;
	background: #d40000;
	position:absolute;
	top:-10px;
	left:calc(50% - 8px);
	z-index:100;
}
.PWSmoduleHeader a{
	color:inherit;
}
.PWSmoduleHeader em{
	font-family: Georgia,"Times New Roman",Times,serif;
}
.PWSmoduleHeader .moduleWhite{
	padding-top:10px;
	width:calc(100% - 2px);
	margin-bottom:10px;
}
.PWSmoduleHeader .moduleWhite .moduleFoot div.pipe{
	margin:0;
}

/***  ***/
/*** from foundation.css ***/
button, .button {
	cursor: pointer;
	margin: 0 0 1.25rem;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	line-height: normal;
	display: inline-block;
	transition: background-color 300ms ease-out;
	display: inline-block;
}
button:hover, button:focus, .button:hover, .button:focus {
	background-color: #2285a2; }
button:hover, button:focus, .button:hover, .button:focus {
	color: white; }
button.radius, .button.radius {
	border-radius: 3px; }
button.expand, .button.expand {
	padding-right: 0;
	padding-left: 0;
	width: 100%; }
/***  ***/
/*** from app.css ***/
.button {
	padding:10px 15px 8px 15px;
	color: #717171;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13px;
	background-color:#f6f6f6;
	background: -webkit-linear-gradient(#fff, #f6f6f6); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fff, #f6f6f6); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fff, #f6f6f6); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fff, #f6f6f6); /* Standard syntax (must be last) */
	border:1px solid #acb9bf;
	box-shadow: 0 2px 1px #ececec;
}
.button:hover, .button:focus {
	background-color:#f6f6f6;
	background: -webkit-linear-gradient(#fff, #f6f6f6);
	background: -o-linear-gradient(#fff, #f6f6f6);
	background: -moz-linear-gradient(#fff, #f6f6f6);
	background: linear-gradient(#fff, #f6f6f6);
	color: #3b3b3b;
	text-decoration:none;
}
.button.share {
/*	padding-left:40px;*/
	background-color:#f6f6f6;
	background-image:url("/v2/assets/img/sprite.png");
	background-position:-10px -282px;
	background-repeat:no-repeat;
	background: -webkit-linear-gradient(#fff, #f6f6f6);
	background: -o-linear-gradient(#fff, #f6f6f6);
	background: -moz-linear-gradient(#fff, #f6f6f6);
	background: url("/v2/assets/img/sprite.png") no-repeat -10px -282px, linear-gradient(#fff, #f6f6f6);
}
.button.share:hover, .button.share:focus {
	background: -webkit-linear-gradient(#455e92, #3b5384);
	background: -o-linear-gradient(#455e92, #3b5384);
	background: -moz-linear-gradient(#455e92, #3b5384);
	background: url("/v2/assets/img/sprite.png") no-repeat -10px -282px, linear-gradient(#fff, #f6f6f6);
}

.button.subscribe {
/*	padding-left:40px;*/
	background-color:#f6f6f6;
	background-image:url("/v2/assets/img/sprite.png");
	background-position:-10px -2060px;
	background-repeat:no-repeat;
	background: -webkit-linear-gradient(#fff, #f6f6f6);
	background: -o-linear-gradient(#fff, #f6f6f6);
	background: -moz-linear-gradient(#fff, #f6f6f6);
	background: url("/v2/assets/img/sprite.png") no-repeat -10px -2060px, linear-gradient(#fff, #f6f6f6);
}
.button.subscribe:hover, .button.subscribe:focus {
	background: -webkit-linear-gradient(#455e92, #3b5384);
	background: -o-linear-gradient(#455e92, #3b5384);
	background: -moz-linear-gradient(#455e92, #3b5384);
	background: url("/v2/assets/img/sprite.png") no-repeat -10px -2060px, linear-gradient(#fff, #f6f6f6);
}
/***  ***/

.f-dropdown {
	text-align:left;
	border-radius:3px;
}
#contributeMenu.f-dropdown {
	padding:0 10px;
	text-align:center;
	font-weight:500;
	max-width:252px;
	margin-top: -20px;
}
#contributeMenu.f-dropdown li:hover, #contributeMenu.f-dropdown li:focus {
	background: #fff;
}
#contributeMenu.f-dropdown .button {
	margin-bottom:8px;
}
.f-dropdown.content {
	padding-bottom:0;
}
.f-dropdown:after {
/*  top: -13px;*/
	top:-16px;
	border-width:8px;
	left:8px;
}
.f-dropdown:before {
/*  top: -11px;*/
	top:-15px;
	border-width:8px;
	left:8px;
}
#contributeMenu.f-dropdown:after, #contributeMenu.f-dropdown:before {
	left:calc(50% - 8px)
}
.f-dropdown.drop-left:before {
  right: -11px;
}

.button2 {
	cursor: pointer;
	margin: 0 0 0 -16px;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	line-height: normal;
	display: inline-block;
	transition: background-color 300ms ease-out;
	display: inline-block;
	width: 160px;
	height: 20px;
	padding:10px 15px 8px 15px;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 13px;
}

.button2.PWsubmit {
	background: url("/v2/assets/img/bkg-expert-header.png") no-repeat center 0;
	color:#fff;
	box-shadow: none;
	border:none;
}
.button2.PWcreate {
	background: url("/v2/assets/img/bkg-expert-header-3.png") no-repeat center 0;
	background-size: 100%;
	color:#fff;
	box-shadow: none;
	border:none;
}
.button2.PWdisplay {
	background: url("/v2/assets/img/bkg-expert-header-2.png") no-repeat center 0;
	color:#fff;
	box-shadow: none;
	border:none;
}